<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Philip Emeagwali</title>
  </head>
  <body>
    <div>
      <h1>Philip Emeagwali</h1>
      <p>
        <b>
          Philip Emeagwali is a Nigerian
          <a href="https://en.wikipedia.org/wiki/Philip_Emeagwali"
            >computer scientist</a
          >. He has been living in the United States for many years.[1] He won
          the 1989
          <a href="https://en.wikipedia.org/wiki/Gordon_Bell_Prize">
            Gordon Bell Prize</a
          >
          ($1,000) for price-performance in high-performance computing
          applications, in an oil reservoir modeling calculation using a novel
          mathematical formulation and implementation.[2][3]</b
        >
      </p>
    </div>

    <div>
      <h2 id="Biography">Biography</h2>
      <p>
        Emeagwali was born in Akure, Nigeria on 23 August 1954.[4] His early
        schooling was suspended in 1967 as a result of the Nigerian Civil War.
        At 13 years, he served in the Biafran army. After the war he completed
        high-school equivalence through self-study. He is married to Dale Brown
        Emeagwali, a noted African-American microbiologist.[5]
      </p>
    </div>

    <div>
      <h2 id="Education">Education</h2>
      <p>
        He traveled to the United States to study under a scholarship following
        completion of a correspondence course at the University of London. He
        received a bachelor's degree in mathematics from Oregon State University
        in 1977. He later moved to Washington DC, receiving in 1986 a master's
        degree from George Washington University in ocean and marine
        engineering, and a second master's in applied mathematics from the
        University of Maryland. Next magazine suggested that Emeagwali claimed
        to have further degrees.[6][7] During this time, he worked as a civil
        engineer at the Bureau of Land Reclamation in Wyoming.
      </p>
    </div>

    <div>
      <h3 id="Court case and the denial of degree">Court case and the denial of degree</h3>
      <p>
        Emeagwali studied for a Ph.D. degree from the University of Michigan
        from 1987 through 1991. His thesis was not accepted by a committee of
        internal and external examiners and thus he was not awarded the degree.
        Emeagwali filed a court challenge, stating that the decision was a
        violation of his civil rights and that the university had discriminated
        against him in several ways because of his race. The court challenge was
        dismissed, as was an appeal to the Michigan state Court of Appeals.[8]
      </p>
    </div>

    <div>
      <h2 id="Supercomputing">Supercomputing</h2>
      <p>
        Emeagwali received the 1989 Gordon Bell Prize for an application of the
        CM-2 massively-parallel computer. The application used computational
        fluid dynamics for oil-reservoir modeling. He received a prize in
        "price/performance" category, with a performance figure of about 400
        Mflops/$1M.[15] The winner in the "performance" category, was also the
        winner of the Price/performance category, but unable to receive two
        prizes. Mobil Research and Thinking Machines, used the CM-2 for seismic
        data processing and achieved the higher ratio of 500 Mflops/$1M. The
        judges decided on one award per entry.[3][2] His method involved each
        microprocessor communicating with six neighbors.[10]
      </p>
      <p>
        <b
          >Emeagwali's simulation was the first program to apply a pseudo-time
          approach to reservoir modeling.[1]</b
        >
      </p>
    </div>

    <div>
      <h2 id="Accolades">Accolades</h2>
      <pre>
Price/performance–1989 Gordon Bell Prize, IEEE ($1,000 prize)[3]
New African "35th-greatest African (and greatest African scientist) of all time"[16]
He was cited by Bill Clinton as an example of what Nigerians can achieve when given the opportunity[17] and is frequently featured in popular press articles for Black History Month.[18][10]
</pre
      >
    </div>

    <div>
      <h2 id="Selected publications">Selected publications</h2>
      <pre>
Emeagwali, P. (2003). How do we reverse the brain drain. speech given at.[19]
Emeagwali, P. (1997). Can Nigeria leapfrog into the information age. In World Igbo Congress. New York: August.
</pre
      >
    </div>

    <div>
      <h2 id="External links">External links</h2>
      <pre>
emeagwali.com – Emeagwali's personal website.
Digital Giants: Philip Emeagwali (BBC)
Biography of Emeagwali from IEEE (Archive, as of May 26, 2009).
</pre
      >
      <h3><p>See also</p></h3>
      <p><pre>List of Nigerians</pre></p>
    </div>

    <div>
      <h2 id="References">References</h2>
      <ol>
        <li>
          Ndiokwere, Nathaniel I. (1998). Б<a
            href="https://books.google.com.ua/books?id=bBEOAQAAMAAJ&q=Philip+emeagwali+igbo&redir_esc=y"
          >
            Search for Greener Pastures: Igbo and African Experience.</a
          >
          Indiana University. p. 313.
          <a href="https://en.wikipedia.org/wiki/ISBN">ISBN</a>
          <a
            href="https://en.wikipedia.org/wiki/Special:BookSources/978-1-575-0294-50"
            >978-1-575-0294-50></a
          >.
        </li>
        <li>
          "<a href="">Gordon Bell Prize Winners</a>". www.sc2000.org. sc2000
          Conference. Retrieved 2015-11-21.
        </li>
        <li>
          "Special Report 1989 Gordon Bell Prize". IEEE. pp. 100–104, 110.
          Archived from the original on 3 February 2017. Retrieved 3 February
          2017.
        </li>
        <li>
          African Americans in Science: Institutions. ABC-CLIO. 2008. ISBN
          978-1851099986.
        </li>
        <li>
          Hamilton, Janice (2003). Nigeria in Pictures. Lerner Publishing Group.
          p. 70. ISBN 0822503735.
        </li>
        <li>
          Braimah, Ayodale (2017-12-31). "Philip Emeagwali (1954- ) •".
          Retrieved 2020-05-30.
        </li>
        <li>
          "Philip Emeagwali: African American Inventor". www.myblackhistory.net.
          Retrieved 2020-05-30.
        </li>
        <li>
          "Black History- Florida Agricultural and Mechanical University2020".
          www.famu.edu. Retrieved 2020-05-30.
        </li>
        <li>
          "Emeagwali's insistence on degrees muddles defence". Next. November
          21, 2010. Archived from the original on October 12, 2011.
        </li>
        <li>
          Gray, Madison. "Philip Emeagwali, A Calculating Move". Time Magazine.
          Retrieved 13 June 2015.
        </li>
        <li>
          "Philip Emeagwali – Nigerian British Awards". Retrieved 2020-05-29.
        </li>
        <li>
          "PHILIP EMEAGWALI V UNIV OF MICH BOARD OF REGENTS". Justia Law.
          1999-10-29. Retrieved 2015-11-21.
        </li>
        <li>
          "Dr. Phillip Emeagwali born". African American Registry. Retrieved
          2020-05-29.
        </li>
        <li>
          "How Philip Emeagwali Lied His Way To Fame". Sahara Reporters.
          2012-09-24. Retrieved 2020-05-30.
        </li>
        <li>
          Clifford, Igbo. "Philip Emeagwali Biography, Early Life, Education,
          Businesses, Inventions, Net Worth And More". Information Guide Africa.
          Retrieved 2020-05-29.
        </li>
        <li>
          "Your 100 Greatest Africans of all time", New African, August 2004
          Archived July 6, 2007, at the Wayback Machine
        </li>
        <li>
          Bill Clinton, Remarks to a Joint Session of the Nigerian National
          Assembly in Abuja, August 2000(transcript) Archived December 22, 2006,
          at the Wayback Machine
        </li>
        <li>
          "CNNfyi.com - Chasing the Dream". edition.cnn.com. Retrieved
          2017-10-20.
        </li>
        <li>
          The reverse brain drain : Afghan-American Diaspora in post-conflict
          peacebuilding and reconstruction. University of Arizona Libraries.
          2003.
        </li>
      </ol>
    </div>

    <div>
      <h3>Contents</h3>
     
<a href="#Biography">Biography</a><br>
<a href="#Education">Education</a><br>
<a href="#Court case and the denial of degree">Court case and the denial of degree</a><br>
<a href="#Supercomputing">Supercomputing</a><br>
<a href="mailto:philip@gmail.com">philip@gmail.com</a><br>
<a href="tel:+380440000000">+380440000000</a><br>
Telegram :<a href="https://t.me/login">@login_login_login</a><br>
<a href="#Reference">Reference</a><br>
<a href="#external links">External links</a>

    </div>
  </body>
</html>
